Bug 1542700 - vdo man page inconsistency
Summary: vdo man page inconsistency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vdo
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: bjohnsto
QA Contact: Jakub Krysl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-06 20:47 UTC by Joe Shimkus
Modified: 2019-03-06 00:43 UTC (History)
5 users (show)

Fixed In Version: 6.1.1.24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 09:39:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3094 0 None None None 2018-10-30 09:39:50 UTC

Description Joe Shimkus 2018-02-06 20:47:00 UTC
Description of problem:
The vdo man page, in the section related to the output of 'vdo status', states the following:

  Write policy
       The configured value of the write policy (sync or async).

The actual label is "Configured write policy" and the value can be one of auto, async or sync.

Comment 3 bjohnsto 2018-03-05 22:50:27 UTC
Man page updated

Comment 5 Jakub Krysl 2018-07-09 08:25:21 UTC
tested with vdo-6.1.1.99-2.el7:
# man vdo
  Configured write policy
    The configured value of the write policy (sync, async or auto).

Comment 7 errata-xmlrpc 2018-10-30 09:39:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3094


Note You need to log in before you can comment on or make changes to this bug.